/*_______________GENERAL SETUP________________*/
body, html { font-size:13px; font-family:Verdana, Arial, Geneva, Helvetica; margin:0; padding:0; min-height:100.1%; height:auto !important; height:100.1%;  }
html { font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100% }
#body { background:#fff url(../images/bg.gif) top repeat-x; color:#333 }
html { height:100.1% }
h1, h2, h3, h4, h5, h6, label, legend, fieldset, div, form { margin:0; padding:0; border:0 }
table { border-collapse:collapse }
td { vertical-align:top }
a img, :link img, :visited img { border:0; outline:none }
a { color:#E8333A; outline:none; border:0 }
a:hover { color:#000 }
p, div { font-weight:normal  }

/*___________________MAIN LAYOUT________________*/
#header { width:968px; height:190px; margin:0 auto }
#top { width:950px; margin:0 auto }
.wrap { width:950px; margin:0 auto }
.breadcrumb { padding:0 0 0 30px; margin:0; float:left; font-size:.8em; color:#000 }
.breadcrumb .divider { padding:0 5px; color:#000 }
.search .inputbox { width:245px; margin:0 5px 0 0; padding:5px 5px 5px 10px; float:right; font-size:0.9em; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; -moz-box-shadow:0 0 0; -webkit-box-shadow:0 0 0; box-shadow:0 0 0; }
#logo { width:387px; height:120px; float:left; margin:15px 0 0 15px }
#sidebar1 { width:270px; float:right; margin:0; padding:0 }
#mainLeft { width:650px; float:left; padding:0; margin:0 0 10px 0 }
#mainFull { width:900px; padding:0; margin:0 auto 10px auto }
.padding { padding:7px }
#copyright { width:500px; float:left; margin:5px 0 0 0; font-size:.85em; color:#000 }
#copyright a, .breadcrumb a { color:#000 }
#footer { margin:0 auto; padding:15px 0 }
#footer, .search .inputbox { 
    background-color: #eee; 
  background-image: -moz-linear-gradient(top,#fff,#eee);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#eee));
  background-image: -webkit-linear-gradient(top,#fff,#eee);
  background-image: -o-linear-gradient(top,#fff,#eee);
  background-image: linear-gradient(to bottom,#fff,#eee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffffffff', endColorstr='#ffeeeeee', GradientType=0);
  border-color: #eee #eee #fff;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #eee;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: 1px solid #eee;
  *border: 0;
 }
#footerMid { padding:0; margin:0 auto; width:968px  }
#footerMid:after { content:"."; display:block; height:0; clear:both; visibility:hidden }
#footerMid { display:inline-block } /* Hide from IE Mac \*/
#footerMid { display:block } /* End hide from IE Mac */
* html #footerMid { height:1px } /*for IE6 and down*/

/*__________MODULE STYLES________*/
/* DEFAULT MODULES (position- sidebar-1 & sidebar-2) */
.moduletable, .moduletable_menu { margin:0 0 10px 0; width:244px; padding:13px; background:#fff; -webkit-border-radius:15px;-moz-border-radius:15px; border-radius:15px; position:relative; -moz-box-shadow:0 0 7px #ccc; -webkit-box-shadow:0 0 7px #ccc; box-shadow:0 0 7px #ccc }
.moduletable h3, .moduletable_menu h3 { padding:0 0 5px 0; margin:0 auto; font-size:15px }
.moduletable .cont, moduletable_menu .cont { width:auto; padding:0 }
.moduletable .cont ul { margin:0; padding:0; border:0 }
.moduletable_menu .cont ul { margin:0 0 0 20px; padding-left:9px }
.moduletable_menu .cont ul ul { margin:0 0 0 5px; padding-left:9px }
.moduletable li { margin:0; padding:0 0 0 12px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }
.moduletable .cont p { margin:0; padding:0 }
.moduletable h4 { font-size:14px; font-weight:normal; line-height:17px }
.moduletable #login-form li, #user2 .moduletable #login-form li { background-image:none; list-style:none; font-size:.85em; margin:0; padding:0 }

/* DEFAULT MODULES (position-user2) */
#user2 .moduletable, #user2 .moduletable_menu { background:none; margin:0 15px; padding:0; width:210px; float:left; border:none; -moz-box-shadow:0 0 0; -webkit-box-shadow:0 0 0; box-shadow:0 0 0; -webkit-border-radius:0;-moz-border-radius:0; border-radius:0; }
#user2 .moduletable h3, #user2 .moduletable_menu h3 { background:none; padding:0; margin:0 0 5px 0; border:none }
#user2 .moduletable .cont, #user2 .moduletable_menu .cont  { padding:0; width:auto; background:none; border:none }
#user2 .moduletable ul, #user2 .moduletable_menu ul  { margin:0; padding:0; border:0 }
#user2 .moduletable_menu ul ul { margin:0 0 0 5px; padding-left:5px }
#user2 .moduletable li { margin:0; padding:0 0 0 9px; list-style:none; background:url(../images/list.gif) no-repeat 0 6px; line-height:17px }

/* Who's Online Module (position=user1) */
.moduletable_online { float:right; margin:5px 0 15px 0; font-size:10px; color:#000  }
.moduletable_online p { margin:0; padding:0 }
.moduletable_online h3 {  text-align:left; font-size:11px }

/* Social Module (position=user1) */
.moduletable_social { float:right; margin:10px 0 0 0; padding:0 }
.moduletable_social p { margin:0; padding:0 }
.moduletable_social a { text-decoration:none }
.moduletable_social img { margin-right:2px }

/* Bottom Menu Module */
ul.menu_bottom { list-style:none; margin:0 0 5px -5px; padding:0; float:left; clear:both  }
ul.menu_bottom li { float:left; padding:0 7px; border-left:1px solid #fff; line-height:10px }
ul.menu_bottom li:first-child {border:0}
ul.menu_bottom li a {font-size:10px; line-height:10px }

/* Newsletter Module (position=user2) */
.acymailing_form .inputbox, .acymailing_form { width:204px; height:20px; margin:0 }

/* Hours Of Operation Module (position=user1) */
.moduletable_hours { width:270px; background:none; border:none; float:right; margin:35px 0 0 0; line-height:13px; color:#646464 }
.moduletable_hours p { margin:0; padding:4px 0 }
.moduletable_hours h3 { font-size:17px; color: #E8333A ; margin:0 }

/* Home Buttons (position=sidebar-1) */
.moduletable_buttons { width:270px; margin:5px 0 15px 0; background:none }
.moduletable_buttons img { margin:0; padding:0 }
.moduletable_buttons p { margin:0; padding:0 }

/*IMAGE SLIDESHOW (position=slideshow-images) */ 
.moduletable_flashImages  { margin:0 auto 17px auto; width:650px; height:290px  }
#faded ul { margin:0; position:relative; list-style:none; background:none; padding:0 }
#faded ul.fadeul li { margin:0; list-style:none; background:none; padding:0 }
#faded ul.pagination li { float:left }
#faded ul.pagination li.current a { background:none }
#faded ul.pagination { float:left; margin:0 }
#faded ul.pagination li { margin:0; padding:0; display:block; float:left; width:15px }
#faded ul.pagination li a { text-indent:-1999px; display:block; float:left; background:none; margin:0 }
#faded ul.pagination li a:hover {background:none } 
